@echo off
if "%1"=="a" goto start
if "%1"=="A" goto start
if "%1"=="b" goto start
if "%1"=="B" goto start
echo.
echo This copy process needs 2 blank, formatted 3 1/2" high-density disks.
echo.
echo The syntax for copying is:
echo %0 A   - to copy to drive A
echo %0 B   - to copy to drive B
echo.
goto exit
:start
echo.
echo This copy process needs 2 blank, formatted 3 1/2" high-density disks.
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 1
xcopy ..\clipart\31*.pcx %1:\clipart\
xcopy ..\clipart\131*.lst %1:\clipart\
xcopy ..\csleuth\*.* %1:\csleuth\
xcopy ..\trivnow\*.exe %1:\trivnow\
xcopy ..\trivnow\?anim1.trv %1:\trivnow\
xcopy articles\*.* %1:\sdpc131\articles\
xcopy corners\*.* %1:\sdpc131\corners\
xcopy showext\*.* %1:\sdpc131\showext\
xcopy *.shl %1:\sdpc131\
xcopy copy131.bat %1:\sdpc131\
xcopy ..\go.exe %1:\
xcopy ..\vgashell.exe %1:\
xcopy ..\isstable.dat %1:\
xcopy ..\*.bat %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 2
xcopy ..\crosword\*.exe %1:\crosword\
xcopy ..\crosword\computer.cwd %1:\crosword\
xcopy ..\crosword\nickname.cwd %1:\crosword\
xcopy homedata\*.* %1:\sdpc131\homedata\
xcopy snackman\*.* %1:\sdpc131\snackman\
xcopy m*.shl %1:\sdpc131\
xcopy ..\go.exe %1:\
echo.
echo Finished copying SDPC VGA #131 to %1:
echo.
:exit

